/*****************************************
/ USE THIS FILE TO OVERRIDE NON 
/ CORE JOOMLA EXTENSION STYLES
******************************************/

/***Temporary Overrides***/
.search form {
  visibility: hidden !important;
  display:none !important;
}

/*****************************************
/ Share Price Module - GK4 Stock
******************************************/
.share-price{
	letter-spacing: -0.005em;
}
.page .share-price{
}
.share-price .mod-title{
	height: 35px;
	font-weight: 500;
	font-size: 24px;
	color: #ae331e;
	background-image:url(../images/asx-icon-blue.png); 
	background-repeat: no-repeat;
	background-position: left top;
	background-size:  32px;
	padding-left: 40px;
}
.share-price h2{
	color: #2e4557;
	margin-bottom: 0;
}
.gks_stock_name,
.gks_value{
	color: #2e4557;
}
.gks_stock_name{
	margin-right: 10px;
}

/*****************************************
/ Latest Announcements Module - Edocman Latest
******************************************/
.edocmandocuments h5{
	font-style: italic;
}
.edocmandocuments .edocman_document a{
	font-size: 21px;
	color:#002d5f;
	font-weight: 700;
	display: block;
	padding-left: 35px;
	min-height: 72px;
}
.moduletable .edocmandocuments .edocman_document a .doc-icon{
	color: #FFF;
	background-image: url(../images/announcements-icon.png);
	background-position: left 2px;
	display: inline-block;
    width: 35px;
    height: 40px;
    margin-left: -35px;
    margin-right: 8px;
}
.document_date{
	font-style: italic;
	font-weight: 300;
	display: inline-block;
	margin-top: 5px;
	font-weight: 300;
	color: #002d5f;
	text-align: right;
	margin-left: 7px;
}
/*****************************************
/ ASX Announcements - Edocman
******************************************/
#edocman-categories .edocman-box-heading, 
#edocman-documents .edocman-box-heading, 
#edocman-document-page .edocman-box-heading{
	background:none;
	padding: 0;
	border:0;
}
.sortPagiBar{
	margin-top: 25px;
	margin-bottom: 25px;
}
.edocman-document-sorting{
	padding-right: 10px;
}
#edocman-documents .edocman-document-title{
	margin: 0!important;
}
#edocman-documents .edocman-box-heading .edocman-document-title .glyphicon{
	color: #0055a5;
	display: block;
	float: left;
	margin-right: 12px;
}
#edocman-documents .edocman-box-heading .edocman-document-title .dm_date{
	display: block;
	width: 105px;
	text-align: right;
}
#edocman-documents .edocman-box-heading .edocman-document-title .dm_title{
	display: block;
	float: left;
	width: 75%;
}
#edocman-documents .edocman-box-heading .edocman-document-title a{
	color: #50626d;
	font-size: 15px;
	font-weight: 400;
	display: block;
	padding:18px 15px 18px 20px;
}
#edocman-documents .edocman-box-heading .edocman-document-title a:hover{
	background-color: #e2f1ff;
}

.edocman-container .indicators{
	display: none;
}
.edocman-container .quarter{
	border-bottom:solid 1px #0d6db8;
	margin-top: 25px!important;
	margin-bottom: 0!important;
	padding-bottom: 10px!important;
}
#edocman-documents .edocman-document.even{
	background-color: #FFF;
}
#edocman-documents .edocman-box-heading .edocman-document-title .title{
	font-weight: 700;
	color: #002d5f;
}
#edocman-documents .edocman-box-heading .document_date{
	float: right;
}
#edocman-documents .edocman-document-title img,
#edocman-documents h3.edocman-document-title img,
.edocman_logo{
	margin-right: 10px!important;
   float: none!important;
}
.edocman-taskbar{
	margin:0;
	padding: 0;
}
#edocman-categories .edocman-category, 
#edocman-documents .edocman-document{
	border:solid 1px #ededed;
	margin-bottom:7px;
}

#edocman-categories .edocman-description, 
#edocman-documents .edocman-description, 
#edocman-document-page .edocman-description{
	border:none;
	padding:0;
}

.edocman-document-sorting b{
	font-size: 12px;
}
.edocman-document-sorting select,
.edocman-sort-direction select{
	height: 28px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
	color: #3e3f3a;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #d4d4d4;
}
#myrTab .nav.dropdown-menu{
    position:relative;
}
#myrTab .nav.dropdown-menu > li.active > a{
    color:#0055a5;
}
.edocman-cats .nav-tabs{
	border-bottom:none;
	padding-top: 15px;
}
.edocman-rss-icon{
	text-align: right;
}
/*****************************************
/ Custom Reports Announcements Cover - Edocman
******************************************/
.reports-cover{
    margin-bottom:60px;
}
.reports-cover .mod-title{
    margin-bottom:40px;
}
.reports-cover .document_list > [class*="col-"]{
    margin:0 auto;
}
.reports-cover .document_list .document{
    position:relative;
    margin-bottom:20px;
}
.reports-cover .document_list .document > a{
    position:absolute;
    display: block;
    z-index:1;
    width: 100%;
    height: 100%;
    text-align: center;
    overflow: hidden;
}
.reports-cover .document_list .document > a .document-title{
    margin-top: 30px;
    text-align: center;
    width: 100%;
    padding: 15px 30px;
    background-color: #f0f0f0;
    color: #50626d;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom:25px;
    position:absolute;
    bottom: 3%;
}
.reports-cover .document_list .document img{
    border:solid 1px #f0f0f0;
}

.reports-cover .document_list .document > a .readmore{
    position: absolute;
    z-index: 1; 
    bottom: -100px;
    width: 100%;
}
.reports-cover .document_list .document > a:hover .document-title{
    bottom: 16%;
    background-color: #50626d;
    color: #fff;
}
.reports-cover .document_list .document > a:hover .readmore{
    bottom: 10px;
}

/*****************************************
/ jStore
******************************************/
.catalogItem{
	background-color:#fff;
	box-shadow:none;
	padding:0 50px 0 0;
	margin-bottom:90px;
}
#siteIntroduction{
	margin-bottom:30px;
}
#product_page_item_widgetbox_description.panel-default{
	border-color:transparent;
}
#product_page_item_widgetbox_description .panel-body{
	padding:0;
}
.sitePrice,
.priceTotal,
.productPrice.cartSubTotal{
	color:#409388;
	font-size:1.6em;
	font-weight:bold;
}
#siteQuantity,
#siteTotal{
	width: 85px;
    	float: left;
}
#siteTotal{
	margin-right:20px;
}
#siteCartbutton{
	clear:both;
	padding-top:40px;
}
#vcart_cart_onepage #cart_onepage_cart{
	border:0;
}
#vcart_cart_onepage #cart_onepage_cart .panel-heading{
	border:0;
	background:none;
}
#vcart_cart_onepage #cart_onepage_cart .panel-body{
	padding:0;
}
#vcart_cart_onepage{
	width: 83.33333333%;
}

#vcart_cart_onepage .panel .panel-title,
#vcart_cart_onepage .cartGrandTotal{
	font-family: 'Gochi Hand', cursive;
	color: #305b8a;
	font-size: 32px;
}
#vcart_cart_onepage .panel h4.panel-title {
	font-size: 32px!important;
	text-transform: initial;
}
.checkOutList .table > thead > tr > th{
	border-bottom:0;
	border-bottom-color:transparent;
	border-collapse:collapse;
}
.checkOutList .table > tbody > tr > td{
	border-top:0;
	border-collapse:collapse;
	border-bottom:solid 2px #ebf6c8;
	padding-top:10px;
	padding-bottom:10px;
}

.cartName,
.cartUnitPrice{
	color:#FFF;
}
.cartSubTotal{
	padding-right:10px;
}
.checkOutList .productImg{
	width: 120px!important;
	height: auto!important;
}
.cartQuanity .deleteRefresh a{
	display: block;
	margin-bottom: 4px;
}
.addQty{
	margin-top:0;
}
.qtyDown {
    margin-top: 20px;
}
.checkOutList .productName{
	display:block;
	color: #409388;
	font-weight:bold;
	font-size:1.2em;
}
#giftBox{
	margin-top:50px;
	margin-bottom:40px;
}
#giftBox .panel-body {
    padding: 15px 40px;
}
#giftBox .panel-body input{
	max-width:100%;
}
#vcart_cart_onepage .cartTotal.cartGrandTotal{
	margin-left: 20px;
	color:#409388;
}
.PG_cart_listing .legend{
	display:none;
}
.bottomButtons{
	float:none;
}
.siteReadMore .btn{
	background:none;
	color: #6293e0;
	padding:0;
}
.siteReadMore .btn:hover{
	color:#466ca6;
}
.bottomButtons .btn-group .btn:first-child,
.bottomButtons .btn-group .btn:nth-child(2){
	padding: 12px 16px;
}
.siteCart .btn,
#siteCartbutton .btn,
.bottomButtons .btn-group .btn:nth-child(2){
	color: #ffffff;
    	background-color: #6293e0;
}
.siteCart .btn:hover,
.bottomButtons .btn-group .btn:nth-child(2):hover{
	background-color: #005796;
}
.bottomButtons .btn-group .btn:first-child{
	color:#FFF;
	background-color:#5faf88;
}
.bottomButtons .btn-group .btn:first-child:hover{
	background-color: #469b72;
}

#cart_onepage_login .panel-title{
	font-size:30px!important;
}
.tab-pane{
	padding-top:30px;
	padding-bottom:30px;
}
#vcart_cart_onepage form .form-group{
	margin-left: 0;
	margin-right: 0;
}

/*****************************************
/ Site Map
******************************************/
.site-map #bodycontent-col{
    width:100%;
}
.osmap-items ul{
    list-style:none;
    margin:0;
}
#osmap-li-uid-menuitem-101{
    display:none;
}
.osmap-items .level_0{
    display: flex;
    flex-wrap: wrap;
}

.osmap-items .level_0 > li{
   /* float:left;
    width:28%;
    margin-right:5%;
    */
    flex: 0 0 21%;
    margin: 0 40px 40px 0;
}
.osmap-items ul li a{
    display:block;
    padding:5px 0;
}
.osmap-items .level_0,
.osmap-items .level_1{
    padding-left:0;
}

.osmap-items .level_0 > li > a{
    font-size: 18px;
    font-weight:bold;
    text-transform:uppercase;
}
.osmap-items .level_1 > li > ul{
    padding-left:20px;
    font-size:0.9em;
    font-weight:normal;
}

@media screen and (min-width: 480px){
}
@media screen and (max-width: 640px){
	#edocman-documents .edocman-box-heading .edocman-document-title .dm_date{
		float: none !important;
		width: auto;
		clear: both;
		text-align: left;
		margin-left: 27px;
		padding-top: 10px;

	}
  
}
@media screen and (min-width: 768px){
	#giftBox{
		margin-left: 19.2222%;
		padding-left: 15px;
	}
	.bottomButtons{
		width: 66%;
	}
	.bottomButtons .btn-toolbar{
		float:right;
	}
  
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .container {
    width: auto !important;
  }
}
@media (max-width: 991px) {
  
  .front.homepage #helper-blue-intro {
    background: url(/images/civmec-home-about-mobile.jpg) center no-repeat;
    background-size: cover;
  }
  
  .front.homepage #helper-blue-intro a{
    text-transform: uppercase;
    font-weight: 600;
  }
  
  .social-menu.navbar-nav {
    display: none;
    visibility: hidden;
  }
  
  .container {
    margin-right: initial !important;
    margin-left: initial !important;
  }
  
  .grid {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
  }
  
  .front.homepage div#layout {
      display: flex;
      flex-direction: column;
  }

  .front.homepage div#layout > :nth-child(4) {
      order: 8;
  }

  .front.homepage div#layout > :nth-child(6) {
      order: 8;
  }

  .front.homepage div#layout > :nth-child(8) {
      order: 9;
  }
}
@media (min-width: 1200px){
    .osmap-items .level_0 > li{
       /* width:20%;
        margin-right:5%;
        */
    }
}